Create new siteAsk AIpost https://api.rocket.net/v1/sitesEndpoint that can be used to create a new site.Body ParamsNew site parametersnamestringrequiredWordPress Site TitlelocationintegerWhich Rocket.net Point of Presence to create the site at. Use the List Site locations API to get the location ID.restricted_locationintegerIf you have dedicated locations, you can use these by ID to add sites at those dedicated locations. (When passed, do not pass location). Use the List Site locations API to get the restricted location ID.admin_usernamestringWordPress admin useradmin_passwordstringWordPress admin passwordadmin_emailstringWordPress admin emailmultisitebooleanDefaults to falseIf the site will use WordPress Multisite: https://wordpress.org/documentation/article/wordpress-glossary/#multisitetruefalsetemplate_iduuidAn optional Site Template ID to use when creating the siteinstall_pluginsstringA comma separated list of plugin slugs to installsub_pathstringIf the site should be installed outside of public_html, which folder (this is rare)labelstringLabel for the site (can be used to look up sites)static_sitebooleanWhen true, a static site will be created without any WordPress installtruefalsemetadataobjectSiteMetadata objectphp_versionstringPHP version to be usedtemplate_replacementsarray of objectsIf this site is being created from a template, pass keys and values here and they will be replaced in the site's databasetemplate_replacementsADD objectResponses 200OK 400Bad Request 401Authentication failed 403Not authorized to access endpoint 404Given site not found for user 405Invalid input 500Internal errorUpdated 6 months ago